@import (reference) '../../../less/platoreso.less';

.ui.comments {
  .comment {
    .author {
      .points {
        font-weight: normal;
        font-size: 0.875em;
        margin-left: 0.5em;
      }
    }
    .actions {

    }
  }
}